com.sun.jna.platform.unix

## Class X11.Display

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.unix.X11.Display

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    X11

      public static class X11.Display
      extends PointerType

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Display()`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### Display

          public Display()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.